
/*Theme Color CSS */
.theme_bg_gradient{background: #000000;
background: -moz-linear-gradient(top, #000000 0%, #000000 45%, #000000 55%, #000000 68%, #000000 76%, #000000 100%);
background: -webkit-linear-gradient(top, #000000 0%,#000000 45%,#000000 55%,#000000 68%,#000000 76%,#000000 100%);
background: linear-gradient(to bottom, #000000 0%,#000000 45%,#000000 55%,#000000 68%,#000000 76%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#d11011',GradientType=0 );}
.theme_bg {background:#000000; color:#fff;}
.theme_bg a { color:#fff!important;}
.bg_light_gray { background:#000}
.theme_btn {background:#000; color:#fff;}
.theme_btn:hover { color:#fff;}

.highlight_prod_text {color: #000;}
#search_form_extended {background: #000;}
#search_form_extended input[type="submit"] {color: #000;}
a.active_link, .current_page_item a, .active_link, .arrowlistmenu ul li a.active_link {color: #000;}
input[type="submit"], input[type="button"], .button {background:#000; color:#fff;} 
.pagination_product_action a{background-color: #000;}
.header_top{display:inline-flex;    align-items: center;    justify-content: center;}
.product_nav > ul > li > a:hover {
    text-decoration: none;
    color: #fff;
}